html, body {
	margin:0;
	padding:0;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, del, dfn, em, img, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, button, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	font-style:normal;
	line-height:1;
	font-family:inherit;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display:block; }
audio[controls], canvas, video { display:inline-block; *display:inline;
*zoom:1;
}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

body{
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px/1.3;
	}
/*Global Styles*/
@media only screen and (min-device-width: 768px) {
html { font-size: 75%; } /*body=12px and h1=30px*/
}

@media only screen and (max-device-width: 480px) {
html { font-size: 62.5%; } /*body=10px and h1=25px*/
}
a{color:inherit;}
h1{
font-size:16px;
text-align:left;
color:#1B2E0E;
line-height:150%;
margin:3% auto 5%;
font-style:italic;
font-weight:bold;
}
h2{
font-size:16px;
text-align:left;
margin:2% 0 2% 0%;
font-weight:bold;
}
h3{
font-size:16px;
text-align: center;
color:#1B2E0E;
margin:6% auto 2%;
font-style:italic;
font-weight:bold;

}
h4{
font-size:15px;
text-align: center;
color:#1B2E0E;
margin:2% auto 4%;
font-style:italic;
font-weight:bold;

}
p{
font-size:16px;
line-height:160%;
margin-bottom:4%;
}
a{
color:#314125;
}
.clr{clear:both;} .rit{float:right;} .lft{float:left;}
ul, ol{
	margin-left:5%;
	font-size:14px;
	margin-bottom:4%;
	}
	ul li, ol li{
	line-height:185%;
		}
.breadcrumb {
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
}
/*Main Styles*/
#MainOutrWrap{
	width:868px;
	min-height:500px;
	overflow:auto;
	margin:0 auto;
	background:url(../images/bck_mainwhite.png) repeat-y top;
	}
	#MainInnrWrap{
		width:834px;
		min-height:679px;
		overflow:auto;
		background:url(../images/bck_scenary.jpg) no-repeat top;
		margin:0 auto;
		}
		.logoHldr{
			width:100%;
			margin:4% auto 0;
			clear:both;
			height:125px;
			background:url(../images/logo.png) no-repeat center top;
			}
			#MainInnrWrap .clr img.rit{
				margin-right:2%;
				}
	#CntLftPanel{
		width:26%;
		padding:32% 0 2% 1%;
		float:left;
		}
		#CntLftPanel .clr img.rit{
			margin-right:28%;
			}
		#navwrap{
			width:100%;
			display:block;
			clear:both;
			margin:0 auto;
			min-height:100px;
			overflow:auto;
			}
	#CntRitPanel{
		width:72%;
		padding:48% 2% 0% 2%;
		float:right;
		}
		#CntRitPanel p{
			margin-right:4%;
			}
			#CntRitPanel p img.rit{
				margin:0 0 2% 2%;
				}
			#CntRitPanel img.lftgalthumb{
				float:left;
				margin:0 1% 2% 0;
				width:174px;
				height:auto;
				}
			#CntRitPanel div.ritforpic{
				font-size:10px;
				}
		#CntFtr{
			width:100%;
			background:url(../images/bck_footer.png) no-repeat top;
			padding:6.5% 0 2% 1%;
			clear:both;
			font-size:12px;
			line-height:150%;
			}
			#CntFtr div.lft{
				text-align:left;
				width:40%;
				}
			#CntFtr div.rit{
				text-align:right;
				width:48%;
				}
			#CntFtr div.clr{
				padding-top:15%;
				text-align:center;
				}
				#CntFtr a{
					text-decoration:none;
					color:inherit;
					}
	
#FtrBtmShadeWrap{
	width:868px;
	margin:0 auto;
	background:url(../images/bck_ftroutershade.png) no-repeat top;
	min-height:30px;
	overflow:auto;
	}
	#fontSizing{
		width:70px;
		float:right;
		text-align:center;
		font-size:12px;
		}
	div#sizer { display:none; border:1px solid #666; padding:1%; } 
/* breathing room between images in sizer */
div#sizer img { margin-right:3px; }
div.galrow{
	display:block;
	width:100%;
	padding:1%;
	margin:1% auto 2%;
	clear:both;
	}
	div.galrow a.thickbox{
		padding:4px;
		border:1px solid #CCC;
		display:block;
		width:190px;
		height:145px;
		float:left;
		margin:1%;
		}
		div.galrow a.thickbox:hover{background:#999;}
/*Styles for screen 1024px and lower*/
@media screen and (min-width: 1024px) {

	}
/*Styles for screen 1024px and lower*/
@media screen and (max-width: 1024px) {
	
}

/*Styles for screen 1024px and lower*/
@media screen and (max-width: 900px) {
	
	
}

/*Styles for screen 800px and lower*/
@media screen and (max-width: 800px) {
	
	
}

/*Styles for screen 600px and lower*/
@media screen and (max-width: 600px) {
	

}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	
}
